## netio230a 1.0.1

=== debian/changelog ===
netio230a (1.0.1-3) unstable; urgency=low

  * Added 'XS-Python-Version: >= 2.5' to debian/contol (closes: 582048)
   Thanks Stefano Rivera <stefano@rivera.za.net> for reporting and patching.

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 May 2010 08:59:29 +0200

netio230a (1.0.1-2) unstable; urgency=low

  * Corrected Depends on python-json (closes: 576233)
   - Moved python-json from Depends to Conflicts
   - Added python (>= 2.6) | python-simplejson to Depends
   Thanks Jakub Wilk <jwilk@debian.org> for reporting.
   Thanks Bernd Zeimetz <bzed@debian.org> for providing patches.
  

 -- Philipp Huebner <debalance@debian.org>  Mon, 10 May 2010 11:33:33 +0200

netio230a (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #571580)

 -- Philipp Huebner <debalance@debian.org>  Thu, 18 Mar 2010 09:23:39 +0100
