=== debian/control ===
Source: netio230a
Section: python
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7), python-support (>= 0.90.0)
Standards-Version: 3.8.4
Homepage: http://github.com/pklaus/netio230a
Vcs-git: git://github.com/pklaus/netio230a.git
Vcs-browser: http://github.com/pklaus/netio230a.git
XS-Python-Version: >= 2.5

Package: python-netio230a
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: netio230a-gui
Description: Python class to access the Koukaam NETIO-230A
 This package provides a Python class to access and control the Koukaam
 NETIO-230A, a cheap but advanced multiple socket with Ethernet control.
 Furthermore it ships a CLI which has the functionality to query and command
 the NETIO-230A via TCP (telnet) and a tool to discover all NETIO-230A devices
 on the local network.

Package: netio230a-gui
Architecture: all
Conflicts: python-json
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-netio230a,
 python-gtk2, python-glade2, python-gnome2, python-gobject, python (>= 2.6) | python-simplejson
Description: GUI to access the Koukaam NETIO-230A
 This package provides a graphical user interface to access the Koukaam
 NETIO-230A, a cheap but advanced multiple socket with Ethernet control.
 It makes it possible to switch individual ports from the device on and off.
