=== debian/watch ===
version=3
http://githubredir.debian.net/github/pklaus/netio230a/v(.*).tar.gz
